.Box101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box306{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box77{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3111{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3115{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3021{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box722{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3025{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box726{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB9{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB9 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB9 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB9_TD1{
width:20%;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD3{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD3 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD4{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD4 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3137{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB85{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB85 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB85 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB85_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB85_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB85_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB85_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3034{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box735{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3139{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3141{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3047{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box748{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3082{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box783{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1084{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK84{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_1{
text-align:center;
width:100%;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
margin:0 auto;
text-align:center;
width: 960px;
}
.IdIMG1_2{
text-align:center;
float:left;
}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
#imgid7_22_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_22{
text-align:center;
float:left;
}
.IdIMG1_22 img{
margin: 0 auto;

}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid7_26_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_26{
text-align:center;
float:left;
}
.IdIMG1_26 img{
margin: 0 auto;

}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_40  img{
text-align:left;
}
#imgid7_35_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_35{
text-align:center;
float:left;
}
.IdIMG1_35 img{
margin: 0 auto;

}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_36  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_44  img{
text-align:left;
}
#imgid7_48_1{
margin:0 auto;
text-align:center;
width: 500px;
}
.IdIMG1_48{
text-align:center;
float:left;
}
.IdIMG1_48 img{
margin: 0 auto;

}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_55  img{
text-align:left;
}
#imgid7_83_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_83{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_83 img{
margin-left: 0px;

}
div.IdCOM1_84{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_84  img{
text-align:left;
}
